jQuery(document).ready(function(){

	$("#username").focus();
	
	$(".submitlogin").click(function(){ 
									 
		username = $("#username").val();
		password = $("#password").val();
		temcode = $("#temcode").val();
		if (username==""){ alert("请输入登陆帐户"); $("#username").focus(); return false; }
		if (password==""){ alert("请输入登陆密码"); $("#password").focus(); return false; }
		if (temcode==""){ alert("请输入验证码"); $("#temcode").focus(); return false; }
		//---------------------------------
		 $.post("ActiveCheck.asp",
		  {
			username:username,
			password:password,
			TemCode:temcode
		  },
		  function(data,status){
			  
			if(data=="0"){  $(".jsLogIntro").html("帐户或密码错误!");  }
			else{   
				if (data=="1"){ alert("登陆帐户或密码不正确!!");return false; }
				if (data=="2"){ alert("验证码不正确!!");return false; }
				
				if (data=="100"){ location.href='inc/admin.asp';	 }
				
			
			
			}
		  });
		//---------------------------------


		//alert("登陆检测")
	});



});	



